import { BASE_PATH } from '../core/constants';

export const BadgeModuleReference = angular.module('BadgeModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/badge', {
          templateUrl: `${BASE_PATH}lib/badge/badge.reference.html`,
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
